/* MAIN PRESETS */

#rcorners {
text-align: center;
margin-left: auto;
margin-right: auto;

}

* {font-family: normal 'alternate-gothic-no-2-d','arial', sans-serif;
-webkit-font-smoothing: antialiased;
}

input:focus {
background-color: #eae6e0;
}

textarea:focus {background-color: #eae6e0;}

.fsub 
{font: 400 20px/30px 'franklin-gothic-urw-cond','arial',sans-serif;
text-shadow: 0 1px 1px #f0efec;}

p, li, ul , td, span {color:#76716b;
font: 400 17px/21px 'alternate-gothic-no-2-d','arial',sans-serif;
}

h2, h3 {color: #3a3435;
font: 800 25px/30px 'franklin-gothic-urw-cond','arial',sans-serif;
text-shadow: 0 1px 1px #f0efec;
}

.expandable {display: block;
    margin-left: auto;
    margin-right: auto;
	height: 300px;
	-webkit-transition: all 1s ease-in-out;
}

.expanded{height:450px !important;
}

.expandable:hover {cursor: pointer;}

img.specialborder {
   border:1px solid #021a40;
}

/*Cube stuff*/	
		 figure{
			width:60px;
			margin:3px auto -5px auto;
			
		}
		 figure figure{
			/*margin:0 0 0 20px;*/
			width:60px;
			height:60px;
			padding:0 0 0 0;
			z-index:10px;
			perspective:1000px;
			-webkit-perspective:500px; /* Safari and Chrome */
			perspective-origin:70% -70%;
			-webkit-perspective-origin:30% -70%; /* Safari and Chrome */

			transform:rotateZ(0deg);
			/*-ms-transform:rotateZ(-15deg);*/ /* IE 9 */
			-webkit-transform:rotateZ(-5deg); /* Safari and Chrome */
		}
		 figure figure #cube{
			margin:0px 0 0 0%;
			transform-style: preserve-3d;
			-webkit-transform-style:preserve-3d; /* Safari and Chrome: */
			position:relative;
			width:61px;
			animation:mysecond 6s linear 0s infinite ;
			-webkit-animation:mysecond 6s linear 0s infinite ; /* Safari and Chrome: */
			/*animation:mysecond 1.87s linear .85s infinite ;
			-webkit-animation:mysecond 1.87s linear .85s infinite ; /* Safari and Chrome: */
		}
		figure figure #cube img{
			position:absolute;
			width:61px;
		}
		figure figure #cube #imgB{
			transform:translateZ(-45px);
			-ms-transform:translateZ(-50x); /* IE 9 */
			-webkit-transform:translateZ(-45px) rotateY(180deg); /* Safari and Chrome */
		}
		figure figure #cube #imgR{
			transform:translateX(45px) translateZ(-15px) rotateY(108deg);
			-ms-transform:translateX(45px) translateZ(-15px) rotateY(108deg); /* IE 9 */
			-webkit-transform:translateX(45px) translateZ(-15px) rotateY(108deg); /* Safari and Chrome */
		}
		figure figure #cube #imgL{
			transform:translateX(25px) translateZ(35px) rotateY(36deg);
			-ms-transform:translateX(25px) translateZ(35px) rotateY(36deg); /* IE 9 */
			-webkit-transform:translateX(25px) translateZ(35px) rotateY(36deg); /* Safari and Chrome */
		}
		figure figure #cube #imgA{
			transform:translateX(-25px) translateZ(35px) rotateY(-36deg);
			-ms-transform:translateX(-25px) translateZ(35px) rotateY(-36deg); /* IE 9 */
			-webkit-transform:translateX(-25px) translateZ(35px) rotateY(-36deg); /* Safari and Chrome */
		}
		figure figure #cube #imgF{
		transform:translateX(-45px) translateZ(-15px) rotateY(-108deg);
		-ms-transform:translateX(-45px) translateZ(-15px) rotateY(-108deg); /* IE 9 */
			-webkit-transform:translateX(-45px) translateZ(-15px) rotateY(-108deg); //* Safari and Chrome */
		}


/*.green {background-color: #66FF66;}*/

.white{
font: 400 66px/66px 'alternate-gothic-no-2-d','arial',sans-serif;
    font-family: 'alternate-gothic-no-2-d','arial',sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    font-size: 66px;
    line-height: 66px;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
	text-shadow: 3px 3px 0px #ffffff, 2px 2px 0px #f0efec;
text-align: center;
margin-top:15px;
color: rgb(58, 52, 53);
}

.whiteA{
font: 400 66px/66px 'alternate-gothic-no-2-d','arial',sans-serif;
    font-family: 'alternate-gothic-no-2-d','arial',sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    font-size: 66px;
    line-height: 66px;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
	text-shadow: 1px 1px 0px #ffffff, 2px 2px 0px #d2bf8c;
text-align: left;
margin-top:15px;
color: rgb(58, 52, 53);
}

.white1{color:#76716b;
	line-height: 1.7em;
	font: normal 17px/21px 'franklin-gothic-urw-cond','arial',sans-serif;
font-weight: 400;
letter-spacing: 0.5px;
margin:20px;
text-shadow: 0 1px 1px #f0efec;
text-align:left;}

.white2{color:#3a3435;
margin:20px;
text-shadow: 0 1px 1px #f0efec;
text-align:left;
font: normal 20px/30px 'franklin-gothic-urw-cond','arial',sans-serif;
font-weight: 800;
letter-spacing: 0.5px;
}

h4 {margin: 0px;
padding: 0px;
font-size: 1.07em;
line-height: 1.3em;

}

table{border-collapse: collapse;
border: 0px solid grey;

}

td{padding: 8px;
border: 0px solid grey;
}

tr .header {background-color: #e6EEEE;
border: 1px solid grey;
}

.tdc1 td{padding: 8px;
border: 1px solid grey;
}

textarea { 
    resize: none;
	height: 210px;
	width: 210px;
	position: relative;
}

tr  th{padding: 8px;

}

table tr th {border: 1px solid #FFF;}

body {
	background-color:#000;
	background: url('files/theme/AG%20Seal%20watermark.png');
}



h1 {color: #3a3435;
	text-align: left;
	
	padding: 0px;
	margin-bottom: 20px;
}

.sp h1 {color: #fff;
	text-align: left;

	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}

a:link {color:#FFF; text-decoration: none;}    /* unvisited link */
a:visited {color:#FFF; text-decoration: none;} /* visited link */
a:hover {color:#FFF; text-decoration: none;}   /* mouse over link */
a:active {color:#FFF; text-decoration: none;}  /* selected link */

a.rss-item:link {color:#3a3435; text-decoration: none;}    /* unvisited link */
a.rss-item:visited {color:#3a3435; text-decoration: none;} /* visited link */
a.rss-item:hover {color:#3a3435; text-decoration: none;}   /* mouse over link */
a.rss-item:active {color:#3a3435; text-decoration: none;}  /* selected link */

a.pagelink:link	{ color: #3a3435; text-decoration: underline; }
a.pagelink:visited	{ color: #3a3435; text-decoration: underline; }
a.pagelink:hover	{ color: #3a3435; text-decoration: underline; }
a.pagelink:active	{ color: #3a3435; text-decoration: underline; }

a.footer:link	{ color: #FFF; text-decoration: underline; vertical-align: baseline;}
a.footer:visited	{ color: #FFFFFF; text-decoration: underline; vertical-align: baseline;}
a.footer:hover	{ color: #FF0000; text-decoration: underline; vertical-align: baseline;}
a.footer:active	{ color: #FFFFFF; text-decoration: underline; vertical-align: baseline;}

/* RSS CONTROLS */

.rss-box {margin:20px;}



/* START NAV MENU */
nav 	{
	width: 1026px;
	font: 400 17px/21px 'franklin-gothic-urw-cond','arial',sans-serif;
	margin-left: auto;
	margin-right: auto;
	border-bottom-left-radius: 0px 0px;
	border-bottom-right-radius: 0px 0px;
	padding: 10px;
	margin-top: -5px;
	z-index:1;
	 /* Gradient */
	background-image: -webkit-linear-gradient(top, #000, #3a3435);
	background-image:    -moz-linear-gradient(top, #000, #3a3435);
	background-image:     -ms-linear-gradient(top, #000, #3a3435);
	background-image:      -o-linear-gradient(top, #000, #3a3435);
	
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
   -moz-transition: all 1500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -ms-transition: all 1500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
     -o-transition: all 1500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
        transition: all 1500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}

nav > ul > li > a {font-size:19px;

}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height:40px;
}

nav ul li  {
	display: block;
	position: relative;
	width: 205px;
	float: left;
	z-index:1;
}
 
nav li ul { 
	display: none; 
	font-size: 14px;
	text-align: bottom;
	z-index:1;
}

nav ul li a {
	display: block;
	line-height: 40px;
	text-shadow: 0 1px 1px #f0efec;
	text-align:center;
	z-index:1;
	
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
   -moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -ms-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
        transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
}

nav ul li a:hover { 
  background: #303f45;
}

nav ul li:hover > ul {
	display: block;
  position: absolute;
  height:30px;
}

nav li:hover a { 
  background: #3A464F; 
  height:40px; /* Height of lower-level items is shorter than main level */
  margin-bottom: 0px;
}

nav ul ul ul{
	position: absolute; left: 100%; top:0;
	display:none;
}

/* END NAV MENU */
/* FEATURED CONTENT */

.list_carousel {
	padding: 15px 0 15px 40px;
}
.list_carousel div {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 30px;
	color: #666;
	text-align: center;
	background-color: #f0f0f0;
	border: 5px solid #ccc;
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.timer {
	background-color: #9E1F63;
	width: 0;
	height: 10px;
}
.clearfix {
	float: none;
	clear: both;
}

.mel-link1 {
	 overflow: hidden;
 position: relative;
 display: inline-block;
float:right;
 }
}

.content-box {
	width: 1038px; /* assumes you have this in a container with a set width */
	height: 436px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	position: absolute; /* So we can position the banner within the box */
	background: #5e0300;
	border: 5px solid white;
	border-radius: 5px; 
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.8);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.8);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.8);
	
	
	  	 /* Gradient */
	background-image: -webkit-linear-gradient(right, #5e0300, #FFA500);
	background-image:    -moz-linear-gradient(right, #5e0300, #FFA500);
	background-image:     -ms-linear-gradient(right, #5e0300, #FFA500);
	background-image:      -o-linear-gradient(right, #5e0300, #FFA500);
}



.SBW {width: 1038px; /* assumes you have this in a container with a set width */
	height: 300px;
	margin-top:15px;

margin-bottom:15px;
margin-right:auto;
margin-left:auto;
	position: relative; /* So we can position the banner within the box */
	background: #000;
	border: 5px solid white;
	border-radius: 0px; 
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
	}
	
	.cent {position: relative;
	margin-right:auto;
	margin-left:auto;
	width:99px;}
	
	.TSP {position: relative;
	margin-right:auto;
	margin-left:auto;
	width:40px;}
	
	.SBW1 {width: 1038px; /* assumes you have this in a container with a set width */
	min-height: 908px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	position: relative; /* So we can position the banner within the box */
	background: #eae6e0;
	border: 5px solid white;
	border-radius: 0px; 
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
	margin-bottom:15px;
	}

.SBWT {color:#FFF}

.caru {overflow: hidden;
}

.caru2 {
margin-left:-160px;
}

@keyframes mysecond{
		0%{	
			transform:rotateY(-90deg);
			-webkit-transform:rotateY(-90deg); /* Safari and Chrome */
			}
		100% {
			transform:rotateY(90deg);
			-webkit-transform:rotateY(90deg); /* Safari and Chrome */
		}
	}
	@-webkit-keyframes mysecond /* Safari and Chrome */{
		0%{	
			transform:rotateY(0deg);
			-webkit-transform:rotateY(0deg); /* Safari and Chrome */
			}
		100% {
			transform:rotateY(360deg);
			-webkit-transform:rotateY(360deg); /* Safari and Chrome */
		}
	}

.flow{
	-webkit-transform: translate3d(0, 0, 0);
	float:left;
	animation-name:myfirst;
	animation-duration:95s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-play-state:running;
	/* Safari and Chrome: */
    -webkit-animation: myfirst 95s linear infinite;
    -moz-animation:    myfirst 95s linear infinite;
	position: relative;
	z-index: -1;
}
@keyframes myfirst
{
        0%   { 
            -webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
        }    
        100% { 
            -webkit-transform: translateX(-3435px); 
            -moz-transform:    translateX(-3435px); 
            -ms-transform:     translateX(-3435px); 
            -o-transform:      translateX(-3435px); 
            transform:         translateX(-3435px); 
        }
}
@-webkit-keyframes myfirst /* Safari and Chrome */
{
        0%   { 
            -webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
        }    
        100% { 
            -webkit-transform: translateX(-3435px); 
            -moz-transform:    translateX(-3435px); 
            -ms-transform:     translateX(-3435px); 
            -o-transform:      translateX(-3435px); 
            transform:         translateX(-3435px); 
        }
}

#ribbon-container {
	position:absolute; /* keeps the ribbon stationary*/
	top: 22px;
	right: -20px;
	overflow: visible; /* so we can see the pseudo-elements we're going to add to the anchor */
	font-size: 20px; /* font-size and line-height must be equal so we can account for the height of the banner */
	line-height: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container:before {
	content:"";
	height: 0;
	width: 0;
	display: block;
	position:absolute;
	top: 3px;
	left: 0;
	border-top: 29px solid rgba(0,0,0,.3); /* These 4 border properties create the first part of our drop-shadow */
	border-bottom: 29px solid rgba(0,0,0,.3); 
	border-right: 29px solid rgba(0,0,0,.3);
	border-left: 29px solid transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container:after { /* This adds the second part of the dropshadow */
	content:"";
	height: 3px;
	background: rgba(0,0,0,.3);
	display: block;
	position:absolute;
	bottom: -3px;
	left: 58px;
	right:3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container a {
	display:block;
	padding:20px;
	position:relative; /* allows us to position the pseudo-elements properly */
	background:#efca00;
	overflow:visible;
	height:58px;
	margin-left:29px;
	color:#5e0300;
	text-decoration:none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container a:after { /* this creates the "folded" part of the ribbon */
	content:""; 
	height: 0;
	width: 0;
	display:block;
	position:absolute;
	bottom:-15px;
	right:0;
	border-top: 15px solid #efca00; 
	border-right: 15px solid transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container a:before { /* this creates the "forked" part of the ribbon */
	content:"";
	height: 0;
	width: 0;
	display:block;
	position:absolute;
	top:0;
	left:-29px;
	border-top: 29px solid #efca00; 
	border-bottom: 29px solid #efca00; 
	border-right: 29px solid transparent;
	border-left: 29px solid transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container a:hover {
	background:#f05200;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

#ribbon-container a:hover:before { /* this makes sure that the "forked" part of the ribbon changes color with the anchor on :hover */
	border-top: 29px solid #f05200; 
	border-bottom: 29px solid #f05200;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}

/* END FEATURED CONTENT */

/* BEGIN SITE STYLES */

.masterhead {width:1046px;
	margin:auto;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	box-shadow: 0 0 15px rgba(0,0,0,.8);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.8);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.8);
}

.headwraphidden {
position: fixed;
top: 5px;
width:1046px;
margin:auto;
z-index:100000;
}

.header1 	{background-color: #000;
			width: 1026px;
			height: 60px;
			margin-left: auto;
			margin-right: auto;
			border-top-left-radius: 0px 0px;
			border-top-right-radius: 0px 0px;
			padding: 10px;

}
			
.headerimage1 {display: block;
			min-height: 50px;
			width: 90%;
			position:relative;
			padding: 0px;
			margin-top: 10px;
			top:0;bottom:0;
			margin-top:h;
			float:right;
}

.headerimage2 {display: block;
			min-height: 50px;
			position:relative;
			padding: 0px;
			top:0;bottom:0;
			float:left;
			margin-top: 0px;
			margin-left: 20px;
}

 .home_1,  .home_2,  .home_3,  .home_4 {
			display: inline;
			float: right;
			text-align:left;
			border: 1px solid #666;
			overflow: hidden;
			padding-top:5px;
			padding-bottom:25px;
			padding-right:0px;
			padding-left:0px;
			
			margin-bottom: 15px;
			background-color:#eae6e0;
			width: 258px;
			/**width: 230px;*/
			height: 420px;
			/**height: 278px;*/
			

	
}

.home_1 		{margin-right: 14px; /* 4 */
			background: #eae6e0;}
.home_2 	.home_3 	.home_4{
			margin-right: 0px; /* 3, 2, 1 */
			background: #eae6e0;
}

.bodyimages {float:right;
			width:auto;
			margin: 5px 5px 20px 5px;
			border-radius: 4px;
			margin-left: 20px;
			margin-right: 20px;

}

.BIsangue{float:left;
			width:auto;
			margin: 5px 5px 20px 5px;
			border-radius: 4px;
			margin-right:15px;
			margin-left: 20px;
			margin-bottom: 20px;
}

.homeimages {float: right;
			width:auto;
			padding:5px 5px 0px 5px;
			border:0px;
			margin: 5px 5px 20px 5px;
			border-radius: 4px;
			font-size: 17px;
			line-height: 6px;
			text-align:left;
			text-justify:newspaper;
			hyphens: auto;
}

.container0 {/*border: 1px solid black; */
			width: 1068px;

			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 20px;
			border-radius: 0px; 

			min-height: 300px;
			margin-bottom: 35px;
			

			}

.container1 {background-color:#fff;
			width: 1024px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 10px;
			border:0px solid;
			box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
			

}

.containerM {background-color:#fff;
			width: 1024px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 10px;
			position:relative;
			border:0px solid;
			box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
	
			

}

.containerB {background-color:#fff;
			width: 19em;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 10px;
			border:0px solid;
			box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
			

}

.container2 {background-color:#fff;
			width: 1024px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 0px 10px 0px 10px;
			border:1px solid;
			box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
			
}

.mgm		 {background-color:#ffffff;
			width: 1024px;
			min-height: 137px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 10px 10px 0px 10px;
			border:1px solid;
			background: url('files/image/board_header.jpg');
			background-size: 1044px 147px;
			background-repeat: no-repeat;
			background-position: center; 
						box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.sp		 {background-color:#ffffff;
			width: 1024px;
			min-height: 137px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 5px; 
			padding: 10px 10px 0px 10px;
			border:1px solid;
			background: url('files/image/partner_header.jpg');
			background-size: 1044px 147px;
			background-repeat: no-repeat;
			background-position: center; 
						box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
			
}

.contact	 {background-color:#ffffff;
			width: 1024px;
			min-height: 137px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 10px 10px 0px 10px;
			border:1px solid;
			background: url('files/image/contact_header.jpg');
			background-size: 1044px 147px;
			background-repeat: no-repeat;
			background-position: center; 
						box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.legal	 {background-color:#ffffff;
			width: 1024px;
			min-height: 137px;
			line-height: 1.5;
			margin: .5em 0;
			font-size: 16px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			padding: 10px 10px 0px 10px;
			border:1px solid;
			background: url('files/image/legal.jpg');
			overflow:hidden;
			background-size: 1044px 147px;
			background-repeat: no-repeat;
			background-position: center; 
						box-shadow: 0 0 10px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
}

/* END SITE STYLES */

/* BEGIN FOOTER STYLES */
			
footer {
	background-color:#003F87;
	color:#FFF;
	min-height:180px;
	clear:both;
	width: 1024px;
	margin: auto;
	padding: 0px 10px 0px 10px;
	border-radius: 0px;
	text-decoration:inherit;
	text-align:justify;
	text-justify:inter-word;
	
		box-shadow: 0 0 15px rgba(0,0,0,.8);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.8);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.8);
	
	/* Gradient */
	background-image: -webkit-linear-gradient(top, #3a3435, #000);
	background-image:    -moz-linear-gradient(top, #3a3435, #000);
	background-image:     -ms-linear-gradient(top, #3a3435, #000);
	background-image:      -o-linear-gradient(top, #3a3435, #000);
}


footer p#about {
	color: #fff;
	width:760px;
	font: 400 12px/15px 'franklin-gothic-urw-cond','arial',sans-serif;
	letter-spacing: 0px;
	line-height: 1.2em;
	padding-left: 10px;
	padding-top: 20px;
}

.follow {color: #fff;
font: 400 15px/21px 'franklin-gothic-urw-cond','arial',sans-serif;
}

div#followus {padding-top:5px;}

.sbox {float: right;
}

.footercopy {	
	margin-left: 10px;
	padding-bottom: 25px;
	text-align:left;
	font: 400 15px/21px 'franklin-gothic-urw-cond','arial',sans-serif;
	display:inline;
	padding-top:15px;
}

.socialicons {
	margin-left: auto;
	margin-right: auto;
	display: inline;
	margin: 6px 0px 0px 10px;
}

.socialsize{
	border:0;
	width:30px;
	height:30px;
}
/* END FOOTER STYLES */

/* BEGIN WRITE US CORNER HOVER PROPERTIES */




.hoverwrite {background-image: url(//arcoglobus.net/write.png);
			background-size: 35px;
			background-repeat: no-repeat;
			background-attachment:fixed;
			background-position:right bottom;
			transition: background-size 1s;
				-webkit-transition: background-size 1s;
					transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);
			width: 35px;
			height: 35px;
			color: transparent; 
			font-size: 17px; 
			font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif; 
			font-weight: 300; 
			text-transform: uppercase; 
			-webkit-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
				-moz-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
					-ms-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
						-o-transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
							transition: all 200ms cubic-bezier(0.250, 0.460, 0.450, 0.940); /* easeOutQuad */
			display: inline; 
			position: fixed; 
			cursor: pointer; 
			margin: 0px; 
			padding: 0px; 
			border: 0px;
			z-index: 100; 
			background-color: transparent; 
			right: 0px; 
			bottom: 0px;
			border: 1px solid rgba(0,0,0,0);
			overflow: hidden;
} 
 
.hoverwrite:hover {background-image: url(//arcoglobus.net/write.png);
			background-size: 78px;
			background-repeat: no-repeat;
			background-attachment:fixed;
			background-position:right bottom;
			border:solid #000; 
			border-width:1px;
			width: 200px;
			height: 78px;
			background-color: #fff; 
			color: #575858;
} 

/* END WRITE US CORNER PROPERTIES */

/* BEGIN SOCIAL ICONS TAG */

.hoversocial {width: 237px;
			height: 24px;
			display: block; 
			margin-top: 26px;
			position: relative;
}

#___plusone_0 { width: 70px !important; }

.fb_iframe_widget {top:-4px;}

/* END SOCIAL ICONS TAG */

/* BROWSER CHECK */

.containerA {
			width: 1024px;
			height: 1px;
			margin: -1px;
			margin-left: auto;
			margin-right: auto;
			border-radius: 0px; 
			border:1px solid;
			padding: 10px;
			color: #000;
			font-size: 17px; 
			display: inline; 
			position: absolute; 
			cursor: pointer; 
			margin: 0px; 
			padding: 0px; 
			border: 0px;
			z-index: -2; 
			background-color: #fff; 
			right: 0px; 
			bottom: 0px;
			overflow: hidden;
}

/* TABLESORTER CSS */

th.header { 
    background-image: url(//wine.arcoglobus.net/images/bg.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    margin-left: -1px; 
} 

th.headerSortUp { 
    background-image: url(//wine.arcoglobus.net/images/asc.gif); 
    background-color: #8dbdd8; 
} 

th.headerSortDown { 
    background-image: url(//wine.arcoglobus.net/images/desc.gif); 
    background-color: #8dbdd8; 
} 

/* animations of TEXT in css */

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}@-webkit-keyframes fadeIn {
	0% {opacity: 0;}	100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-o-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes slideInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px);
	}
	
	100% {
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes slideInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px);
	}
	
	100% {
		-moz-transform: translateX(0);
	}
}

@-o-keyframes slideInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(2000px);
	}
	
	100% {
		-o-transform: translateX(0);
	}
}

@keyframes slideInRight {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	
	100% {
		transform: translateX(0);
	}
}

.slideInRight {
	-webkit-animation-name: slideInRight;
	-moz-animation-name: slideInRight;
	-o-animation-name: slideInRight;
	animation-name: slideInRight;
}


#DD1
{
background:url(//sanguedigiuda.net/images/sangue_macro.jpg) no-repeat center center;
height:150px;
width:1020px;
}

#DD2
{
background:url(//sanguedigiuda.net/sangue%20di%20giuda.jpg) no-repeat center center;
height:500px;
width:1020px;
}

#DD3
{
background:url(//s3-ec.buzzfed.com/static/2014-07/6/14/enhanced/webdr04/anigif_enhanced-861-1404672773-47.gif) no-repeat center center;
height:500px;
width:1020px;
}
#DD4
{
background:url(//sanguedigiuda.net/sanguedigiuda-bezz.png) no-repeat center center;
height:700px;
width:1020px;
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
